[Dev] Upgrade python to 2.7.8

Chanho Park chanho61.park at samsung.com
Thu Aug 28 05:25:06 GMT 2014


Dear all,

We're preparing to upgrade toolchain(based on gcc4.9.1) for arm64.
Before the step,  we need to upgrade python version to 2.7.8.
I found only a problem when we upgrade the python[1].
That can be resolved by upgrading a rpmlint to  1.5.
The build status was good and I verified there is no problem[2]
I'll upgrade the python soon.

[1]: https://review.tizen.org/gerrit/#/c/26268/
[2]:
https://build.tizen.org/project/show?project=devel%3Aarm_toolchain%3AMobile%
3ATizen_Common

Best Regards,
Chanho Park



More information about the Dev mailing list